<?xml version="1.0" encoding="utf-8"?>
<Page Activated="true" CascadeLayout="true" eq2usescomwndcontrols="true" Location="342,342" Name="ReplyDialog" RStyleDefault=" " ScrollExtent="345,110" Size="345,110" UserMovable="true" Visible="false">
<Button LocalTooltip="Close" Location="304,7" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-041/0001,0007/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="5,84" Name="BottomEdge" PackLocation="left, bottom" PackLocationProp="0005/0001,-026/0001" PackSize="absolute" PackSizeProp="0012/0001,xxxx/xxxx" Rotation="0.500" RStyleDefault="/FrameStyles.FancyTopEdge.rect" ScrollExtent="333,20" Size="333,20"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="5,6" Name="TopEdge" PackLocation="left, top" PackLocationProp="0005/0001,0006/0001" PackSize="absolute" PackSizeProp="0012/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.FancyTopEdge.rect" ScrollExtent="333,20" Size="333,20"/>
<Text AbsorbsInput="false" Color="#F1E8DA" ExtendedTooltip="Displays any dialog received from another non-player character." Font="/Fonts.FontZapf18" LocalText="This is the message text" Location="26,31" MaximumSize="291,16384" MinimumSize="291,0" Name="MessageText" PackLocation="left,top" PackLocationProp="0026/0001,0031/0001" PackSize="absolute,absolute" PackSizeProp="0054/0001,0091/0001" ScrollExtent="291,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="291,19" UserMovable="true" UserResizable="true">This is the message text</Text>
<List BackgroundColor="#000000" BackgroundOpacity="0.000" DataSource="Replies" Location="26,58" MinimumScrollExtent="291,72" Name="ReplyList" PackLocation="left,bottom" PackLocationProp="0026/0001,-052/0001" PackSize="absolute" PackSizeProp="0054/0001,xxxx/xxxx" ScrollExtent="291,72" SelectionAllowedMultiRow="false" Size="291,19" Style="default_list"/>
<DataSource Name="Replies">
<Data Name="Reply 1" text="This is reply choice number 1. I want to see what happens if it is really long"/>
<Data Name="Reply 2" text="This is reply choice number 2"/>
<Data Name="Reply 3" text="This is reply choice number 3"/>
<Data Name="Reply 4" text="This is reply choice number 4"/>
</DataSource>
<ListStyle CellHeight="17" CellPadding="0,1" DefaultTextColor="#FFEAA8" DefaultTextStyle="/Fonts.FontArialBold15" GridColor="#534A3E" Name="default_list" SelectionColorBackground="#505050" SelectionColorRect="#808080"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="11,17" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0011/0001,0017/0001" PackSize="absolute,absolute" PackSizeProp="0020/0001,0031/0001" RStyleDefault="/FrameStyles.win_gold_plain" ScrollExtent="325,79" Size="325,79"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Color="#838383" Location="14,19" Name="_WC_Backdrop" PackLocation="left,top" PackLocationProp="0014/0001,0019/0001" PackSize="absolute,absolute" PackSizeProp="0031/0001,0038/0001" RStyleDefault="/FrameStyles.Parchment.rect" ScrollExtent="314,72" Size="314,72"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Color="#000000" Location="8,9" Name="TopEdgeShadow" Opacity="0.400" PackLocation="left, top" PackLocationProp="0008/0001,0009/0001" PackSize="absolute" PackSizeProp="0012/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.FancyTopEdge.rect" ScrollExtent="333,20" Size="333,20"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Color="#000000" Location="8,87" Name="BottomEdgeShadow" Opacity="0.400" PackLocation="left, bottom" PackLocationProp="0008/0001,-023/0001" PackSize="absolute" PackSizeProp="0012/0001,xxxx/xxxx" Rotation="0.500" RStyleDefault="/FrameStyles.FancyTopEdge.rect" ScrollExtent="333,20" Size="333,20"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Color="#000000" Location="321,19" Name="BackdropShadow" Opacity="0.400" PackLocation="left,top" PackLocationProp="0321/0001,0019/0001" PackSize="absolute,absolute" PackSizeProp="0334/0001,0038/0001" ScrollExtent="11,72" Size="11,72"/>
</Page>
